program AVL;
//*******************************************************
// Example program demonstrating AVL trees.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  AVLF in 'AVLF.pas' {AVLForm},
  AVLNC in 'AVLNC.pas',
  AVLTC in 'AVLTC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TAVLForm, AVLForm);
  Application.Run;
end.
